/// <reference types="react" />
declare const defaultKubeObjectMetaDetailsItemInjectable: import("@ogre-tools/injectable").Injectable<{
    Component: import("react").FunctionComponent<import("../kube-object-meta").KubeObjectMetaProps>;
    enabled: import("mobx").IComputedValue<boolean>;
    orderNumber: number;
}, import("./kube-object-detail-items/kube-object-detail-item-injection-token").KubeObjectDetailItem, void>;
export default defaultKubeObjectMetaDetailsItemInjectable;
